#intro .logo {
	width: 100px;
}

body {
	background-color: #D3D3D;
}

#intro a {
	border-bottom: none;
}

#intro header p {
	font-size: .8em;
	font-weight: bolder;
}

#intro header p strong {
	color: black; 
	text-transform: none; 
	font-size: 1.2em;
}


.publication {
	border: 0;
}


.publication a { 
	border-bottom: none;
}


.itemized {
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid white;
	background-color: none;
}

.itemized:hover {
	border: 1pt solid grey;
	background-color: 
}



canvas{ 
	display: block; 
	vertical-align: bottom; 
} /* ---- particles.js container ---- */ 

#particles-js{ 
	position:absolute; 
	width: 100%; 
	height: 100%;
	background-color: #D3D3D; 
	background-image: url(""); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 50% 50%; 
	z-index: -1; 
} /* ---- stats.js ---- */ 

.home-projects {
	border-bottom: 1px dotted rgb(51, 51, 51);
	margin-bottom: 3em;
	min-height: 250px;
}

.home-projects figure {
	float: left;
	margin-right: 2em;
}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    position: relative;
    margin-top: 4px;
    margin-right: 4px;
    float: left;

    width: 22px;
    height: 22px;
    padding: 1px;
    
    background: #fff;
    border: 1px solid #666;
    color: #666;
    text-align: center;
    
    font: 15px Arial, sans-serif;
}




.publication p {
	margin-left: 0pt;
	margin-bottom: 10pt;
	letter-spacing: 2px;
}

.publication p.links {
	font-size: 20px;
	margin-left: 0pt;
	margin-top: 10pt;
	margin-bottom: 0pt;
	font-weight: bold;
	font-variant: normal;
	font-family: Arial;
	text-transform: none;
	letter-spacing: 2px;
	/*color: red;*/
}


.course p {
	font-size: 14px;
	margin-left: 0pt;
	margin-bottom: 10pt;
	letter-spacing: 2px;
}


.links a {
	color: #428bca;
}

.venue {
	font-weight: bold;
	font-size: 10pt;
}

figure.center
{
    display: block;
    margin: 0.7rem auto; /* you can replace the vertical '0.7rem' by
                            whatever floats your boat, but keep the
                            horizontal 'auto' for this to work */
    /* whatever else styles you fancy here */
}

figure.floatleft 
{
    float:left;
    margin: 0.6rem;      /* this margin is totally up to you */
    /* whatever else styles you fancy here */
}

figure.floatright
{
    float:right;
    margin: 0.7rem;      /* this margin is totally up to you */
    /* whatever else styles you fancy here */
}

.wrapper {
  width:80%;
  max-width:600px;
  /*height:100%;*/
  margin:0 auto;
  padding-bottom: 20px;
  /*background-color:#cfcfcf;*/
  /*border:1px solid red;*/
}

.h_iframe {
  position:relative;
  padding-top: 56%;
}

.h_iframe iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

img[src$='#center']
{
    display: block;
    margin: 0.7rem auto; /* you can replace the vertical '0.7rem' by
                            whatever floats your boat, but keep the
                            horizontal 'auto' for this to work */
    /* whatever else styles you fancy here */
}

